<template>
    <v-row justify="space-around"
           column
           class="benefit pt-12">
        <v-col cols="12"
               sm="12"
               md="6"
               lg="6"
               class="instagram-growth">
            <v-card width="100%"
                    max-height="250"
                    class="elevation-10">
                <img
                    src="../../../assets/images/insta-gif.gif"
                    alt="Instavigator Insta Support"
                    rel="preload">
            </v-card>
        </v-col>
        <v-col cols="12"
               sm="12"
               md="6"
               lg="6"
               class="instagram-growth">
            <v-card width="100%"
                    color="transparent"
                    dark>
                <v-card-title>
                    <h2>{{ cardTitle }}</h2>
                </v-card-title>
                <v-card-text class="white--text text-left">
                    {{ cardText }}
                </v-card-text>
            </v-card>
        </v-col>
    </v-row>
</template>

<script>
export default {
    name: 'Support',
    data: () => ({
        cardTitle: 'Support',
        cardText: ' Your account manager will connect with you immediately to ask questions so they can target their approach to help your brand reach your ideal audience, and they can localize your audience if necessary.'
    }),
}
</script>
<style lang="scss" scoped>
    img {
        width: 100%;
        object-fit: cover;
        height: 250px;
    }
</style>
